<div class="callout primary">
  <div class="row column">
    <h1>Recipes</h1>
  </div>
</div>
<div class="row small-up-2 medium-up-3 large-up-4">
  <% @recipes.each do |recipe| %>
    <div class="column">
      <img class="thumbnail" src="<%= recipe.photo_preview %>">
      <h5>
        <a href="/recipe/<%= recipe.id %>"><%= recipe.title %></a>
      </h5>
    </div>
  <% end %>
</div>
